Rated 4 out of 5 stars

Please port it to TB5!

This review is for a previous version of the add-on (0.4.1). 

TB5 Compatibility

I have started working on a version that is compatible with TB5. Some of the functionality of Xpunge seems to be broken, so it is not as simple as changing the compatibility version.

Rated 5 out of 5 stars

Please port this for TB 3.1.x! Please. :)

This review is for a previous version of the add-on (0.4.1). 

Compatibility with TB 3.1.x

The compatibility of version 0.4 has already being bumped to 3.1.* here on AMO, so it should already work with TB 3.1. I have also submitted version 0.4.1 for review, which has an updated max version inside the xpi file and contains a few more translations.

Rated 5 out of 5 stars

Oleanse port this for TB 3.1.x! Please. :)

This review is for a previous version of the add-on (0.4.1).